/* Localized versions of Info.plist keys */

CFBundleName = "Set Volume";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Set Volume (ARD)";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action sets the volume on remote computers.";

CFBundleVersion = " 8C130";